.fullrelease	{
	background:#ffdcdc url(images/fullrelease-bgtile.png) repeat-x top left;
	width:278px;
}

.fulltext	{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	color:#840d00;
	padding: 8px;
	line-height: 14px;
}

.hrline {
color:#840d00;
weight:1px;
}

.fulltext p {
	height: 80px;
}

.fulltext strong	{
	display:block;
	font-weight: bold;
	font-size: 16px;
}

.full-link	{
	font-size:14px;
	line-height: 20px;	
}

.full-link	a {
	color:#840d00;
	text-decoration: none;
}

.full-link	a:home {
	text-decoration: underline;
}

.betarelease	{
	background:white;
	width:278px;
}

.betarelease-old	{
	background:#e7e7e8 url(images/betarelease-bgtile.png) repeat-x top left;
	width:278px;
}

.betatext	{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	color:#000000;
	padding: 8px;
	line-height: 14px;
	
}

.betatext p {
	height: 80px;
}

.betatext strong	{
	display:block;
	font-weight: bold;
	font-size: 16px;	
}

.beta-link	{
	font-size:14px;
	line-height: 20px;	
}

.beta-link	a {
	color:#000000;
	text-decoration: none;
}